<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Усогласеност со прописите на ЕУ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Усогласеност со прописите на ЕУ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Усогласеност со прописите на ЕУ</h2></div>

<div class="section"><p><strong>Информации за сертификатот (SAR)</strong></p>
<p>Овој уред ги исполнува упатствата за изложување на радиобранови.</p>
<p>Уредот е радио-примопредавател со мала моќност. Како што е препорачано со меѓународните упатства, уредот е конструиран така што не ги надминува ограничувањата за изложеност на радиобранови. Овие упатства се изготвени од Меѓународната комисија за заштита од нејонизирачки зрачења (ICNIRP), независна научна организација, и вклучуваат безбедносни мерки составени за да осигураат безбедност за сите корисници, без оглед на возраста и здравјето.</p>
<p>Специфичната стапка на апсорпција (SAR) е единица мерка за количеството радиофреквентна енергија што ја апсорбира телото кога користи некој уред. Вредноста на SAR се одредува на највисокото одобрено ниво на моќност во лабораториски услови, но вистинското ниво на SAR на уредот додека работи може да е многу пониско од таа вредност. Причината за ова е тоа што уредот е конструиран
да ја користи најмалата моќност потребна за комуникација со мрежата.</p>
<p>Ограничувањето на SAR усвоен во Европа е 2.0 W/kg во просек на 10 грама ткиво, а највисоката вредност на SAR на овој уред е во согласност со тоа ограничување. </p>
</div>

<div class="section"><p><strong>Изјава</strong></p>
<p>Најновата верзија на Декларација за сообразност што е во сила може да се прегледа на <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Овој уред може да се користи во сите земји-членки на ЕУ.</p>
</div>

<div class="section"><p>Почитувајте ги националните и локалните прописи на земјите во кои
се користи уредот.</p>
<p>Користењето на уредот може да биде ограничено
во зависност од локалната мрежа.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>